CVE-2019-19336

2020-03-19T14:15:00
ID CVE-2019-19336
Type cve
Reporter cve@mitre.org
Modified 2020-03-23T16:44:00

Description

A cross-site scripting vulnerability was reported in the oVirt-engine's OAuth authorization endpoint before version 4.3.8. URL parameters were included in the HTML response without escaping. This flaw would allow an attacker to craft malicious HTML pages that can run scripts in the context of the user's oVirt session.